LogOnControllerSubmitPasswordResetRequest Method |
POST /LogOn/ResetPassword
Submits the password reset request.
Namespace:
Dundas.BI.WebApi.Controllers
Assembly:
Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (10.0.0.1002)
Syntax[HttpPostAttribute]
[ActionNameAttribute("ResetPassword")]
public IActionResult SubmitPasswordResetRequest(
[FromBodyAttribute] string name
)<HttpPostAttribute>
<ActionNameAttribute("ResetPassword")>
Public Function SubmitPasswordResetRequest (
<FromBodyAttribute> name As String
) As IActionResultpublic:
[HttpPostAttribute]
[ActionNameAttribute(L"ResetPassword")]
IActionResult^ SubmitPasswordResetRequest(
[FromBodyAttribute] String^ name
)
[<HttpPostAttribute>]
[<ActionNameAttribute("ResetPassword")>]
member SubmitPasswordResetRequest :
[<FromBodyAttribute>] name : string -> IActionResult
Parameters
- name
- Type: SystemString
The name of the account to reset the password for.
Return Value
Type:
IActionResultA status code indicating whether the operation was successful.
See Also